components:
  schemas:
    Manifest_Manifest:
      $ref: http://redfish.dmtf.org/schemas/v1/Manifest.v1_1_1.yaml#/components/schemas/Manifest_v1_1_1_Manifest
      description: This type describes a manifest containing a set of requests to
        be fulfilled.  The manifest contains a set of stanzas, where each stanza describes
        a single request.
      x-longDescription: This type shall describe a manifest containing a set of requests
        to be fulfilled.
title: '#Manifest'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
